#Spark Settings
#Wed Oct 03 10:02:23 EDT 2007
tabsOnTop=true
checkForBeta=false
startOnStartup=true
lastUpdateCheck=1191420143391
defaultChatLengthTimeout=15
useSystemLookAndFeel=true
notifyOnOffline=false
offlineGroupVisible=true
idleTime=3
emoticonPack=Default
compressionOn=false
protocol=SOCKS
xmppPort=5222
sslEnabled=false
autoLoginEnabled=true
notifyOnOnline=false
chatNotificationOn=true
idleOn=true
spellCheckerEnabled=true
passwordSaved=false
resource=spark
startHidden=true
showHistory=false
toasterPopup=false
password=
username=
ssoEnabled=true
hostAndPort=false
server=
showEmptyGroups=false
contactListFontSize=11
buzzEnabled=true
xmppHost=
chatRoomFontSize=12
emoticonsEnabled=true
timeout=10
proxyEnabled=false
fileTransferTimeout=1
downloadDirectory=
windowTakesFocus=false
showAvatar=true
debuggerEnabled=false
timeDisplayed=false
